uuid: 769a2293-322a-4647-8462-64c1bd0d167d
langcode: fr
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.information_global
id: site_setting_entity.information_global
target_entity_type_id: site_setting_entity
target_bundle: information_global
default_langcode: fr
language_alterable: true
